HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %blockquote-end-col%

## Name

%blockquote-end-col% -- Size of end indent for blockquoted text.

## Synopsis

    %blockquote-end-col%

## Description

Width of the table column which provides and end indent after blockquoted text, expressed as a percentage. AUTHOR Ola Lundqvist

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %blockquote-end-col%
      ;; Size of end indent for blockquoted text.
      "10%")

Prev | Home | Next
%blockquote-start-col% | Up | Bibliographies